@charset "UTF-8";
/* luxury CSS */
.sec-luxury {
    container-type: inline-size;
    container-name: luxury;
}

.f-sawarabi {
    font-family: "Sawarabi Mincho", serif;
}

.intro-block{
    background-color: #dce2eb;
    padding: 30px 0;
    position: relative;
}
.intro-block::before,
.intro-block::after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.intro-block::before{
    background-image: linear-gradient(90deg, rgb(255 255 255 / 0.8),rgb(255 255 255 / 0) );
}
.intro-block::after{
    box-shadow: inset 0 0 8px 2px rgba(0, 0, 0, 0.05);
}

.catch-area{
    background-image: url(../../img/service/img-luxury-catch.png);
    background-position: right 50%;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 40px;
    color: #303c47;
    position: relative;
}

.scene-area{
    padding: 40px 30px 50px;
    background-color: #ececec;
}
.scene-catch{
    color: #bb9d54;
}
.sp-only-scene{
    display: none;
}
.scene-list{
    gap: 10px;
}
.scene-list>li{
    width: calc(25% - 7.5px);
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
}
.scene-ttl{
    padding-bottom: 5px;
    line-height: 1.5;
}
.scene-txtarea{
    padding: 10px;
}

@container luxury (max-width:720px){
    .scene-list>li {
        width: calc(50% - 5px);
    }
}

@container luxury (max-width:640px){
    .catch-area {
        background-position: right 100%;
        padding: 0px 40px 140px;
    }
}

@container luxury (max-width:450px){
    .scene-area {
        padding: 30px 15px;
    }
    .sp-only-scene{
        display: block;
    }
}

@container luxury (max-width:380px){
    .catch-area {
        padding: 0px 20px 140px;
    }
    .catch-maintxt{
        font-size: 7.5vw;
    }
}

.info-area{
    max-width: 720px;
    margin: 0 auto;
}

.lineup-ttl{    
    color: #fff;
    background-color: #82a1bd;
    padding: 5px 0;
}

.quality-list{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}
.quality-list>li{
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 4;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
}

.quality-type{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}
.quality-type>li{
    border-radius: 5px;
    border: 1px solid #bb9d54;
    overflow: hidden;
    width: 100%;
    height: fit-content;
}
.quality-type>li>a{
    display: block;
    font-size: 15px;
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, "ＭＳ ゴシック",sans-serif;
    font-weight: 500;
    text-align: center;
    color: #bb9d54;
    background-color: #fbf6de;
    padding: 4px 8px;
    transition: all 0.3s ease;
}
.quality-ttl {
    display: flex;
    justify-content: center;
    font-family: serif;
    font-weight: bold;
    font-size: 19px;
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.quality-txt{
    text-align: center;
}

.quality-ttl,
.quality-txt,
.quality-type{
    padding: 0 15px;
}

.size-area{
    background-color: #dce2eb;
    padding: 30px 20px;
    border-radius: 20px;
    margin-top: 40px;
    position: relative;
}
.size-area::before{
    content: "";
    display: block;
    background-color: #dce2eb;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    width: 40px;
    height: 25px;
    position: absolute;
    top: -24px;
    left: 50%;
    transform: translateX(-50%);
}
.size-list{
    gap: 10px;
}
.size-list>li{
    width: calc(33.3333% - 6.6666px);
    background-color: #f5f6f7;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: center;
}
.size-img {
    width: 113px;
    height: 150px;
}
.size-txt{
    text-align: center;
}

@media (min-width:768px){
    .quality-type>li>a:hover{
        color: #fff;
        background-color: #bb9d54;
    }
}

@container luxury (max-width:780px){
    .quality-txt{
        text-align: left;
    }
    .pc-only-quality{
        display: none;
    }
    .quality-type{
        justify-content: left;
    }
}

@container luxury (max-width:640px){
    .quality-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px 10px;
    }
    .size-list>li {
        flex-direction: row;
        width: 100%;
    }
    .size-txt{
        flex: 1;
        text-align: left;
    }
}

@container luxury (max-width:400px){
    .quality-ttl, 
    .quality-txt, 
    .quality-type {
        padding: 0 10px;
    }
    .quality-ttl {
        font-size: 16px;
        letter-spacing: -0.06em;
    }
    .quality-type>li {
        padding: 0px 5px;
    }
    .size-list>li {
        flex-direction: column;
    }
    .size-txt{
        flex: auto;
        text-align: center;
    }
}

.merit-area{
    gap: 40px;
    align-items: center;
    background-color: #dce2eb;
    padding: 40px;
    border-radius: 10px 10px 0 0;
}
.merit-right{
    flex: 1;
}

.merit-card.normal{
    background-color: #fcfcfc;
    margin-bottom: 45px;
    position: relative;
}
.merit-card.normal::before{
    font-family: "Font Awesome 5 Free";
    content: '\f103';
    font-weight: 900;
    color: #e6b762;
    font-size: 24px;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.merit-card.luxury{
    background-color: #fce6b7;
}
.merit-card>dt{
    font-weight: 700;
    padding: 5px 10px;
    text-align: center;
}
.merit-card.normal>dt{
    background-color: #c0c0c0;
}
.merit-card.luxury>dt{
    background-color: #e6b762;
}
.merit-card>dd{
    font-size: 14px;
    padding: 10px;
    width: 240px;
    margin: 0 auto;
}
.merit-card>dd::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    padding-right: 5px;
}
.merit-card.normal>dd::before{
    content: '\f057';
}
.merit-card.luxury>dd::before{
    content: '\f058';
}

.worries-area{
    background-color: #dce2eb;
    position: relative;
    z-index: 1;
}
.worries-inner::before{
    content: "";
    display: block;
    width: 100%;
    height: 50%;
    background-color: #fce6b7;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.worries-inner{
    background-color: #fff;
    padding: 20px 40px;
    width: 90%;
    margin: 0 auto;
    border-radius: 20px;
}
.worries-list{
    gap: 40px 30px;
    justify-content: center;
}
.worries-list>li{
    width: calc(20% - 24px);
    display: flex;
    gap: 5px;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.worries-list>li::before{
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background-color: var(--color-border);
    position: absolute;
    top: 0;
    left: calc(100% + 14.5px);
}
.worries-list>li:last-of-type:before{
    display: none;
}
.worries-img{
    width: 80px;
    height: 80px;
}

.solution-area{
    background-color: #fce6b7;
        border-radius: 0 0 10px 10px;
}
.solution-txtarea{
    padding: 40px 40px 20px;
}
.solution-ttl{
    background-color: #e6b762;
    padding: 5px 10px;
}

.solution-feature{
    padding-left: 40px;
    align-items: center;
    gap: 40px;
}
.feature-list{
    flex: 1;
}
.feature-item{
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}
.feature-item:last-of-type{
    margin-bottom: 0;
}
.feature-item>dt{
    color: #d89a0b;
}

.feature-img{
    width: 40%;
    max-width: 400px;
}

.solution-area .contact-area{
    padding-left: 10px;
    padding-right: 10px;
}

@container luxury (max-width:820px){
    .pc-only-worries{
        display: none;
    }
}

@container luxury (max-width:700px){
    .worries-list>li {
        width: calc(33.3333% - 20px);
        max-width: 150px;
    }
    .worries-list>li:nth-child(3):before{
        display: none;
    }
    
}

@container luxury (max-width:600px){
    .merit-area {
        padding: 30px 20px;
    }
    .solution-txtarea {
        padding: 30px 30px 20px;
    }
    .solution-feature {
        padding-left: 20px;
        align-items: center;
        gap: 10px;
    }
}

@container luxury (max-width:450px){
    .worries-inner {
        padding: 20px;
    }

    .solution-feature{
        position: relative;
        z-index: 1;
    }
    .feature-list{
        padding-right: 40%;
    }
    .feature-img{
        width: 60%;
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        z-index: -1;
    }
}

@container luxury (max-width:400px){
    .worries-list>li {
        width: calc(50% - 15px);
        max-width: 150px;
    }
    .worries-list>li:nth-child(2):before,
    .worries-list>li:nth-child(4):before{
        display: none;
    }
    .worries-list>li:nth-child(3):before{
        display: block;
    }
    .worries-inner {
        padding: 20px 15px;
    }
    .solution-txtarea {
        padding: 30px 15px 15px;
    }
    .solution-feature {
        padding-left: 15px;
    }
}